header.dashboard {
	margin: 0px auto 20px;
    width: 100%;
    height: 77px;
    background-color: white;
}

header .dashboard-content {
	display: block;
	margin: 0px auto;
	width: 100%;
	max-width: 1339px;
	height: 100%;
}

.home-link {
	float: left;
	border: none;
	width: 207px;
    height: 77px;
    margin-left: 56px;
}

.home-link img {
	padding-top: 11px;
    padding-left: 44px;
}

.menu-list {
    position: relative;
	margin: 0px;
	float: right;
	top: 50%;
    transform: translateY(-50%);
}

.menu-option {
	display: inline-block;
}

.menu-option.profile {
	margin: 0px 73px 0px 57px;
}

.menu-option a {
	display: block;
	width: 100%;
	height: 100%;
	color: #999;
	font-size: 14px;
	font-weight: normal;
}

.menu-option a.active,
.menu-option a:hover {
	color: #004890;
}

.greetings-content {
    display: inline-block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
	float: right;
	margin-left: 62px;
	margin-right: 88px;
}

.greetings-content span {
    display: inline-block;
    max-width: 215px;
    height: 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: right;
    white-space: nowrap;
	color: #004890;
	font-size: 126%;
}

.greetings-content a {
	font-size: 126%;
	color: #509cd0;
	border-bottom: 1px solid #509cd0;
}

@media screen and (max-width: 1200px) {
	.home-link {
		width: auto;
		margin-left: 20px;
	}
	.home-link img{
		padding-left: 0px;
	}
	.greetings-content {
		margin-right: 20px;
	}
}